uuid: 12371c2a-55d5-4490-a201-09dd8a752b52
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_subject
    - field.field.message.anmeldesystem_bestaetigen.field_anmeldebogen
    - field.field.message.anmeldesystem_bestaetigen.field_anmeldungen
    - field.field.message.anmeldesystem_bestaetigen.field_sender
    - message.template.anmeldesystem_bestaetigen
id: message.anmeldesystem_bestaetigen.mail_subject
targetEntityType: message
bundle: anmeldesystem_bestaetigen
mode: mail_subject
content:
  partial_1:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_2: true
  partial_3: true
